# Generated by Django 3.2.14 on 2023-01-29 20:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('oceantics', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='landingpage',
            name='logo',
            field=models.TextField(blank=True),
        ),
    ]
